/* titillium-web-300 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/titillium-web-v8-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
       url('fonts/titillium-web-v8-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v8-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v8-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v8-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v8-latin-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-regular - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/titillium-web-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
       url('fonts/titillium-web-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v8-latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-600 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/titillium-web-v8-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'),
       url('fonts/titillium-web-v8-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v8-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v8-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v8-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v8-latin-600.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* cabin-condensed-regular - latin */
@font-face {
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/cabin-condensed-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Cabin Condensed'), local('CabinCondensed-Regular'),
       url('fonts/cabin-condensed-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/cabin-condensed-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/cabin-condensed-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/cabin-condensed-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/cabin-condensed-v13-latin-regular.svg#CabinCondensed') format('svg'); /* Legacy iOS */
}

/* cabin-condensed-600 - latin */
@font-face {
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/cabin-condensed-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Cabin Condensed SemiBold'), local('CabinCondensed-SemiBold'),
       url('fonts/cabin-condensed-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/cabin-condensed-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/cabin-condensed-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/cabin-condensed-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/cabin-condensed-v13-latin-600.svg#CabinCondensed') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'special_eliteregular';
    src: url('fonts/SpecialElite-webfont.eot');
    src: url('fonts/SpecialElite-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SpecialElite-webfont.woff2') format('woff2'),
         url('fonts/SpecialElite-webfont.woff') format('woff'),
         url('fonts/SpecialElite-webfont.ttf') format('truetype'),
         url('fonts/SpecialElite-webfont.svg#special_eliteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* vollkorn-regular - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/vollkorn-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/vollkorn-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/vollkorn-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/vollkorn-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/vollkorn-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/vollkorn-v12-latin-regular.svg#Vollkorn') format('svg'); /* Legacy iOS */
}

/* vollkorn-600 - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/vollkorn-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/vollkorn-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/vollkorn-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/vollkorn-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/vollkorn-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/vollkorn-v12-latin-600.svg#Vollkorn') format('svg'); /* Legacy iOS */
}

/* vollkorn-800 - latin */
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/vollkorn-v12-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/vollkorn-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/vollkorn-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/vollkorn-v12-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/vollkorn-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/vollkorn-v12-latin-800.svg#Vollkorn') format('svg'); /* Legacy iOS */
}








body {
    background-color: #ffffff;
    color: #4f4f4f;
    font-family: "Titillium Web",sans-serif;
	    font-family: special_eliteregular;
			    font-family: Vollkorn;
		
	  font-style: normal;
    font-size: 1.1em;
}

.menue {
	    font-family: Vollkorn;
	  font-style: normal;
}
body, .menue {
	    font-family: Vollkorn;
	  font-style: normal;
}


H1, H2, H3, .meta, .hauptmenue1 {
    text-transform: uppercase;
}



iframe{width:100%;height:auto;height: 330px;border:none;}

iframe video{width:100%;height:auto;}
.thumbnail{   float: left;
    margin: 0 20px 0 0;
    width: 50%;}
.images_ {
    width: 100%;
}

.block01,.block02{border:0px red solid; }

.block01{height:170px;  }
.block02{height:30px;  }

.inhaltmenue, .inhaltlinks, .inhaltmitte, .inhaltrechts {
    text-align: left;
}



#inhalt {text-align:left;
}
.ue1, .ue2 {
}
div.cag_pagebrowser {
    font-size: 0.9em;
    margin: 12px 0 0;
}
div.cag_pagebrowser, div.cag_pagebrowser a:link {
    color: #91918f;
    margin: 30px 0;
}
.verschoben {
    left: -10000px;
    overflow: hidden;
    position: absolute;
    top: -10000px;
}
.verschoben_aufheben {
    left: 0;
    position: relative;
    top: 0;
}
.ue1 {
}
.ue2 {
}

H1, H2, H3, .menuemeta1 {
    color: #b0068a;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.3em;
	text-transform: uppercase;
}

.csc-firstHeader{
    color1: #b0068a;

}
.csc-header-alignment-left,
h2 span.detail{
    color: ##b0068a;

}
.cur, .act, .act a:link, .act a:visited {
    color: #3e4b54;

}
.alert{font-weight:600;}
.inhaltrechts H3 {
    color: #fff;
}
a:link {text-decoration:none;
}
.menuemeta1 li {
    line-height: 1.2em;
    padding: 3px 10px;
}
ul.pull li {
    line-height: 1.2em;
    padding: 0 10px;
}
#m_pull li {
}
#div_center_fuss {
    background-color: #4c6067;
}
#fuss H1, #fussH2 {
    color: #fff;
    font-size: 1.2em;
}
#fuss {
    background-color: #e6e4e5;
    border-top: 20px solid #7f1358;
    color: #ccc;
}
#kopf {

    color: #4f4f4f;
    left: 0;
    top: 0;
    width: 94%;
    z-index: 100;
}
.menue {
    color: #4f4f4f;
    float: left;

    left: 0;
    letter-spacing: 1px;
	text-transform:	uppercase;
    margin-left: -5px;

    z-index: 109;
	 position: relative;
    top: 0px;
}
.menue li li {
    letter-spacing: 0;
}
.menue li {
    color: #3e4b54;
    font-weight: 600; font-siz: 1.2em;
    line-height: 2.2em;
    margin-right: 15px;
    padding: 0 5px;
}
.menue li li {
    color: #3e4b54;
    font-weight: 600;
    line-height: 1.5em;
    padding: 0 5px;
}
.menue li:hover,.menue li a:focus {
    background-color: #fff;
}
.cur,.act {
    background-color: #fff;
}
.menue a:link {
}
.menue li li {
    color: #4f4f4f;
    font-weight: 600;
    padding: 0 10px;
}
.menue .no a:visited, .menue .cur, .menue .act, .menue .act a:link, .menue .act a:visited {
}
.hauptmenue1 {
    padding: 0 10px 0 0;
}
.menue li {
    list-style: outside none none;
}
.logo {
}
#content {
}
.menue  #m_pull {margin:0;padding: 0 ;
}

.csc-frame csc-frame-frame2 {
    float: left;
}
.il_header {
    color: #fff;
    font-weight: 600;
    list-style: outside none none;
    text-transform: uppercase;
}
.il_header li {
    font-weight: normal;
    text-transform: none;
}
.il_header ul {
    padding-top: 15px;
}
.csc-frame-frame2 {
    float: left;
    padding: 0 20px 0 0;
}
.grid-sizer, .csc-frame {
}
.csc-frame-rulerBefore {
    float: left;
    margin: 0;
    width: 10%;
}
.csc-frame-rulerAfter {
    float: left;
    margin: 0;
    width: 10%;
}
.csc-frame-rulerBefore, .csc-frame-rulerAfter, .csc-textpic-text {
    text-align: left;
}
.csc-frame-rulerBefore .csc-textpic-text a:link, .csc-frame-rulerAfter .csc-textpic-text a:link {
}
ul {
    list-style-image: url("images/liste.png");
    margin: 0;
}
#menue2 ul {
    font-weight: 400;
    line-height: 1.7em;
    list-style: outside none none;
    margin: 0; padding: 10px 0 0 5px;
}
.footerspalte {
    float: left;
    padding: 0 5%;
    width: 33%;
}
.auskommentiert {
    display: none;
    visibility: hidden;
}
.no a:link, .no a:visited {
}
.cur, .act, .act a:link, .act a:visited {

    font-weight: 600;
}
.cur li {
    font-weight: normal;
}
.pull .cur, .pull .cur a:link, .pull .cur a:visited, .pull .act, .pull .act a:link, .pull .act a:visited {
}
#content a:link li, #content a:link, #content a:visited, #content a:active, #fuss a:link li, #fuss a:link, #fuss a:visited, #fuss a:active {
    color: #333331;font-weight: 800;
}
#content a.open:link {
    background-color: transparent;
}
#fuss a:link, #fuss a:visited {
}

.logo, a, 
#content a:link li, 
#content a:link, 
#content a:visited, 
#content a:active, 
#fuss a:link li, 
#fuss a:link, 
#fuss a:visited, 
#fuss a:active {
    color: #980577!important;
    transition: color 0.4s ease-in-out 0s;
}

.trigger a:link{
    color: #fff!important;

}




.footerspalte_3 li {
    display: inline;
    list-style: outside none circle;
    margin: 10px;
    padding: 10px;
}
#inhalt a:link, #inhalt a:visited, #inhalt a:active {
}
#inhalt .caption_back a:link, #inhalt .caption_back a:visited, #inhalt .caption_back a:active {
    color: #333;
    font-weight: normal;
}
#inhalt .inhaltlinks .caption_back a:link, #inhalt .inhaltlinks .caption_back a:visited, #inhalt .inhaltlinks .caption_back a:active {
    color: #fff;
    font-weight: 600;
}
.bodytext a:link, .bodytext a:visited, .bodytext a:active {
    top: -15px;
}
.pull a:link li, .pull a:link, .pull a:visited, .pull a:active {
    color: #3e4b54;
    transition: color 0.4s ease-in-out 0s;
}
a:hover, #menue a:hover li, #menue a:hover {
    color: #91918f;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {

}
.inhaltlinks div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image 
{
    margin: 0 3px 6px;
}
#content a:hover li, #content a:hover {
    color: #91918f++++;
    transition: color 0.4s ease-in-out 0s;
}
.csc-frame-rulerBefore .csc-textpic-text p:hover, .csc-frame-rulerAfter .csc-textpic-text p:hover {
    color: #91918f;
    transition: color 0.4s ease-in-out 0s;
}
#fuss a:hover {
    color: #fff;
}
#menue li ul a:hover, #menue li ul a:focus {
    color: #91918f;
}
.no img, .cur img, .act img {
    margin: 0 0 0 10px;
    padding: 0;
}
.skipnav {
    background-color: #cccccc;
    float: left;
    font-weight: 600;
    left: -2000px;
    padding: 5px;
    position: absolute;
    text-align: left;
    top: 0;
}
.skipnav:focus {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
#inhalt .csc-frame-rulerAfter a, #inhalt .csc-frame-rulerBefore a, #inhalt .csc-default a {
}
#m_pull ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#m_pull li {
    display: inline;
    position: relative;padding:4px 6px;
}
#m_pull li li {
    position: relative;
}
ul.pull li {
    display: inline-block;
}
.float {
    float: left;
}

/*.menue li:hover,.menue li a:focus {
    background-color: #fff;
}

li ul.pull a:link {
    display: none;
    position: absolute;
}
#m_pull li:hover ul, #m_pull li ul li:hover
{
    display: block;
}


*/

li ul.pull {
    display: none;
    position: absolute;
}
#m_pull li:hover ul, #m_pull li ul li:hover
{
    display: block;
}
.hauptmenue2 {
   white-space: nowrap
}


ul.pull {
    margin-top: -2px;
    box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.4);
}
#m_pull span.trennstelle {
    display: none;
    width: 110px;
}
#m_pull li ul a:hover, #m_pull li ul a:focus {
    color: #999;
    transition: color 0.4s ease-in-out 0s;
}
#m_pull li > ul {
    line-height: 1.1em;
}
#pull1 {
    background-color: #fff;
}
#m_pull UL.pull LI, #m_pull UL.pull LI {
}
#m_pull UL.pull {
    background: #ffffff url("images/back_nav.png") repeat-x scroll 0 9px;
    font-size: 0.9em;
    left: 0;
    padding: 20px 2px 2px 0;
    position: absolute;
    text-align: left;
    top: 2em;
    z-index: 9999;
}
* + html LI UL.pull {
    min-width: 200px;
    white-space: normal;
}
#m_pull li li {
    display: block;
    min-width: 5em;
}
.csc-textpic-image,
.ce-column {
    display: block;
    position: relative;
}
.csc-textpic-image span.caption {
}
.ce-left .caption_back,
 .ce-left .image-caption{
    font-size: 0.9em;
    height: 100%;
    left: 0;
    line-height: 2em;
    padding: 30% 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    transform: rotateX(-90deg) rotateY(0deg);
    transform-origin: 0 0 0;
    transition: all 0.33s ease-in-out 0s;
    width: 100%;
}
.ce-left .csc-textpic-image:hover .caption_back,
 .ce-left  .image:hover  .image-caption
 {
    background-color: hsla(54, 94%, 41%, 0.4);
    transform: rotateX(0deg) rotateY(0deg);
	color: #fff;
}

#site-2 .image-caption a:link,
#site-2 .image-caption a:visited
{padding:20px 0;color:#fff!important;font-size:1.2em;}



/*
.inhaltlinks .csc-textpic-image .caption_back {
    background-color: hsla(67, 64%, 41%, 0.6);
    transform: rotateX(0deg) rotateY(0deg);
}*/
.caption_back a:link {height:200px;display:block;padding: 30% 0 0 0;}
/**/
.csc-textpic-image img {
    z-index: 6;
}
.csc-textpic-image span.caption:hover {
}
.unesco {
    float: right;
    overflow: hidden;
    width: 300px !important;
}
.unesco img:hover {
    margin-left: -300px;
}

.hauptmenue2 {
    text-transform: none;
}



.flex-nav-next a,
.flex-nav-prev a   {
    background: rgba(0, 0, 0, 0) url("images/bg_direction_nav_custom.png") no-repeat scroll 60px 0;
	   
	
    cursor: pointer;
    display: block;
    height: 100px;
    margin: -19px 0 0;
    position: absolute;
    text-indent1: -9999px;
    top: 40%;
    width: 50px;
	border:0px red solid;
}
.flex-nav-next a  {
    background-position: -100px 0;

}
.flex-nav-prev a {
    background-position: -50px 0;
}
.flex-direction-nav a::before{display1:none;}
.flex-direction-nav .flex-next {
    right: -250px;
    text-align1: right;
}

.flex-control-nav li a ,

.flex-control-paging li a,
.flex-control-paging li a.flex-active
{width: 16px; height: 16px; display: block; background: url(images/bg_control_nav_custom.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}

.flex-control-nav li a.active,
.flex-control-nav li a.flex-active,
html body#site-3 div#div_center div#container div#content div#inhalt.grid div.inhaltlinks div#c1.csc-default.proforma_content div#c1.frame.frame-default.frame-type-list.frame-layout-0 div.tx-ws-flexslider div#flexslider-1.flexslider ol.flex-control-nav.flex-control-paging li a.flex-active
 {background-position: 0 -26px;cursor: default;
}
.flex-control-paging li a.flex-active {
background-position: 0 -26px;cursor: default;

}
.flexslider {
    margin: 0 0 40px;

}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -10px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
#c1 {
    margin-bottom: 0px;
}
.flex-control-paging li a {
    width: 14px;
    height: 14px;
    display: block;

    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


/**/
.inhaltlinks {
    margin: 0;
}
#site-2 .inhaltlinks .csc-frame-frame1,
#site-2 .inhaltlinks .frame-layout-0 {
    float: left;
    margin: 0 3px;
    width: 16.1%;
}

.frame-layout-0 .ce-column
{
    margin: 0 0px 6px;
}

.ce-gallery img {
    display: block;
    width: 100%;
    height: auto;border: 3px #d8c6c6 solid;
}
a.download {
    background-image: url("images/link_download.png");
    background-position: 1px 8px;
    background-repeat: no-repeat;
}

div.csc-textpic .csc-textpic-imagewrap img, 

div .frame-indent-right .ce-textpic img{
    border: medium none;
    display: block;
    width: 100%;height:auto;
}

 .frame-indent-right {
    margin-right: 0%;
}

h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
}
h1 {

    padding-bottom: 5px;
}



.csc-frame {
    margin-bottom: 0px;
    padding: 0;
}

.inhaltrechts  h1,
.inhaltrechts  h2, 
#c400 h3  {

    padding: 10px 0 10px 0%;
}



#c400 h3 {

    margin: 0 3%;
}
.inhaltrechts  h2	
 {

    margin: 0 3%;
}


.inhaltrechts .csc-textpic h2,
.inhaltrechts .ce-bodytext h2

 {

    margin: 0 0%;
}
#c400  {	
padding-bottom:20px;
    background-color:#bcc900;
}


	
.inhaltrechts .csc-textpic h2{

    padding: 10px 0 0 0%;
}
.inhaltrechts   {
padding: 0 0% 20px 0%;
    margin: 2px 0 0 0;
}
/*RWD*/
@media only screen and (min-width: 760px) and (max-width: 3000px) {
 {
margin: 0 3% 20px 3%;
}
/*
.inhaltrechts .csc-default h2 ,
*/
.inhaltrechts .csc-frame-indent6633 h2 ,
.inhaltrechts .csc-frame-indent3366,
.inhaltrechts .csc-frame-indent6633 .csc-textpic-text,
.inhaltrechts .csc-textpic-text,
.links-padding,
html body#site-3 div#div_center div#container div#content div#inhalt.grid div.inhaltrechts div#c249.csc-default.proforma_content div#c249.frame.frame-indent-right.frame-type-textpic.frame-layout-0 header h2
{
margin: 0 0% 20px 3%;
}

.inhaltrechts  .ce-bodytext
{
margin: 0 3% 0px 3%;
}


.inhaltrechts .csc-frame-indent6633 img{
 margin-bottom: 10px;
}
}
/*RWD end*/

.inhaltrechts div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px;
}


.flexslider .slides img {
    display: block;
    height: 100%;
    max-height: 100%;
    max-width: 100%;
}

.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {
    font-size: 0.9em;
}
p {
    margin-bottom: 2%;
}
a.internal-link {
    background-image: url("images/link_intern.png");
    background-position: 0px 7px;
    background-repeat: no-repeat;
}
  .event-organizer a:visited, 
  .event-organizer a:link,a.external-link-new-window,
  a.external-link {
    background-image: url("images/link_extern.png");
    background-position: 0px 7px;
    background-repeat: no-repeat;
}

a.download {
    background-image: url("images/link_download.png");
    background-position: 0px 7px;
    background-repeat: no-repeat;
}


  .event-organizer a:visited, 
  .event-organizer a:link,a.internal-link,a.external-link-new-window, 
  a.external-link,
  a.download {
    margin: 0 0 0 5px;
    padding: 0 0 0 25px;
    transition: color 0.4s ease-in-out 0s;
}






a.internal-link:hover, a.external-link:hover {
    color: red;
}

ul{margin:0 0 0 3%;}

.csc-sitemap{clear:both;}


.csc-sitemap ul,.ce-menu {list-style-image:none;list-style:none; font-weight: 600; }

.csc-sitemap ul ul {list-style-image: url("images/liste.png"); font-weight: normal;}

.frame-type-menu_sitemap_pages li, .ce-menu li  {
    border: 0px solid red;min-width: 43%;
    float: left;
    margin: 0 30px 0% 0;}
	
.csc-sitemap li li, .ce-menu li li{margin:0 0 0 10%;float:none;}

	
.tx-cal-controller h5{margin:3% 0 0 0!important;}
.tx-cal-controller dt{padding-left:1%;text-transform:uppercase;font-weight:600;}

.tx-cal-controller dt.lvevent{text-transform:none;padding-left:0;font-weight:normal;}


.withEventDay{ font-weight: 600;color:#fff; }
.month-medium a{ font-weight: 600;color:#fff!important; }



.tx-cal-controller .weekday0, .tx-cal-controller .weekday6 {
    background-color: #efefefe;
}
.tx-cal-controller .month-medium {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    width: 90%;
}
#c1{ overflow:hidden;}
.flex-control-nav {
    height: 0;
}

.csc-default {
    margin-bottom:20px;
}
.inhaltlinks .csc-default,
.inhaltrechts .csc-default {
    margin-bottom:0px;
}

.button_suche{border:none;background:none;float:right;text-transform:uppercase;color:#3E4B54;
padding-top:4px;cursor:pointer;}
.suche {
    float: right; 
	position: relative;
    top: 0px;
}
.suche fieldset {
    border: medium none;
    height: auto;
    margin: 0;
    padding: 0;

}
.suche fieldset legend, .suche01 {
    font-size: 1px;
    left: -1000px;
    overflow: hidden;
    position: absolute;
    top: -1000px;
}
#cal_minical_dispalyer{padding: 0 3%;}
 .summary,.event-cat,.dtstart-container,.event-organizer{font-weight:600;text-transform:uppercase;color:;#aebc03}
 .event-organizer{text-transform:none;}
 
  .summary a:link,
 .summary a:visited
 
 {color:#aebc03!important;   transition: color 0.4s ease-in-out 0s!important;}
 
 
 
 
 .badge{background-color: #cedf00;
    border-radius: 3px;
    padding: 3px  5px;}
	
	
.inhaltrechts	.tx-t3extblog{
    padding: 0%  3%;}
 
 .inhaltrechts	.nav-list,
 .inhaltrechts	.unstyled
 
 {list-style-image: url("images/liste_rechts.png"); margin: 0 0 0 5%;
    }
	.comment{padding: 0%  3%;}
	#comment-1,
	#comment-3,
	#comment-5{background-color:#C6D700;
    }
	
	
	#newComment.text{width:100%!important;}
	#subscriber-form legend{padding:0;}
	.form-group input {margin:0 10px 0 0;}
	.form-group{}
	
	
	.form-horizontal{width:25%;}
 .inhaltrechts	.form-horizontal{width:100%;}
 
 
 
 .tx-t3extblog .well,
 #comment-section,
 #comment-form{margin-bottom:30px;}
 
 .row .form-group{float:left;}
 
 .row .form-horizontal{float:left;}
 
 .form-horizontal .form-group{width:100%;}
 
 
 .col-md-6{width:50%;padding-right: 20px;}
 .col-sm-9{width:75%;}
	 .form-control{width:100%;}
 
 .row{display: table;margin-bottom:15px}
 #comment-form .btn{
border:none;
    background-color: #cedf00;
    border-radius: 3px;
    padding: 0.6% 1.6%;color:#3E4B54;
	padding: 0.6% 12%;font-size: 1em;
	margin-right:30px;
}

article .btn-primary{}

a.links-padding{
margin: 0 0% 0px 3%;
}


/*sidemap*/
.sm1{margin:0px 0 0px 50px ; display:block;}

.sm2{margin:30px 0 0px 50px ; display:block;}



.e1{font-size:1.1em;margin:0px 0 0 0 ;}
.e2{font-size:.9em;}
hr {display:block;clear:both;color:#fff;margin:10px;height:1px;box-shadow:none;}


.sm1 ul{margin:0px 0 0px 30px ;}

.ausblenden{position:absolute;left:-10000px;}

#kopf .tx-indexedsearch-form{float:left;margin-left:140px;}
#kopf .tx-indexedsearch-search-submit{float:right;}
#kopf #tx-indexedsearch-searchbox-button-submit{border:none;background:none;}
#tx_indexedsearch legend{padding:0;}



.ce-bodytext{width:60%;}

 

 
 
